%define module	RefDB-Client

Name:		perl-%{module}
Version:	1.18
Release:	%mkrel 12
Summary:	%{module} module for perl
License:	GPLv2+
Group:		Development/Perl
URL:		https://refdb.sourceforge.net/
Source:		https://prdownloads.sourceforge.net/refdb/%{module}-%{version}.tar.gz
BuildArch:	noarch

%description
Perl component for the MARC and Pubmed import filters.

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%{__make}

%check
# tests requires a refdb base
#%{__make} test

%install
%make_install

%files
%doc Changes
%{perl_vendorlib}/RefDB
%{_mandir}/*/*



%changelog
* Thu Jun 26 2025 umeabot <umeabot> 1.18-12.mga10
+ Revision: 2200455
- Mageia 10 Mass Rebuild

* Sun Mar 20 2022 umeabot <umeabot> 1.18-11.mga9
+ Revision: 1805513
- Mageia 9 Mass Rebuild

* Wed Feb 12 2020 umeabot <umeabot> 1.18-10.mga8
+ Revision: 1496984
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%makeinstall_std

* Wed Sep 19 2018 umeabot <umeabot> 1.18-9.mga7
+ Revision: 1270890
- Mageia 7 Mass Rebuild

* Sun Jun 19 2016 pterjan <pterjan> 1.18-8.mga6
+ Revision: 1032730
- Rebuild for perl 5.22.2

* Mon Feb 08 2016 umeabot <umeabot> 1.18-7.mga6
+ Revision: 942854
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.18-6.mga5
+ Revision: 742530
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.18-5.mga5
+ Revision: 686090
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.18-4.mga4
+ Revision: 514442
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 1.18-3.mga3
+ Revision: 372245
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Jan 09 2011 jquelin <jquelin> 1.18-2.mga1
+ Revision: 4264
- imported package perl-RefDB-Client

